/*  startbootstrap.com / template-overviews/agency/   */

body {
	background-color: #fff;
	overflow-x: hidden;
	font-family: 'Work Sans', Arial, Helvetica, sans-serif;
}
input, textarea { color:#646567 !important;} 
.container { max-width:1400px;}

header { width:100%; height:auto !important;   }
.navbar-default {background-color:#292660 !important;}
.text-muted {
	color: #777
}
.text-primary {	color: #7fc9e8}


.top-info-bar img { float:left; margin-right:8px;}

.menu-right-tp { padding-right:10px; padding-left:10px; padding-top:10px; padding-bottom:10px; background-color:#FFF;font-family: 'ijsb', "Times New Roman", Times, serif;
	position: absolute;	height: 40px;	width: auto;	right: 15px; color:#292660;}
.menu-left-tp { padding-right:10px; padding-left:10px; padding-top:6px; padding-bottom:9px; background-color:#FFF;font-family: 'ijsb', "Times New Roman", Times, serif;	position: absolute;	height: 35px;	width: auto;	left: 20px; top : 16px;color:#292660;}
.menu-left-logo { padding-right:10px; padding-left:10px; padding-top:6px; padding-bottom:9px;  	position: absolute;	 	width: auto;	left: 20px; top : 1px; }
.menu-left-logo img { visibility:hidden;}
.navbar .navbar-nav {    display: inline-block;    float: none;}
.navbar .navbar-collapse {    text-align: center;}

.midtext { padding-top:0px; padding-bottom:20px; }
midtext2 { padding-top:5px; padding-bottom:10px; }
p.large {
	font-size: 14px
}



.main-body-s1{ margin-top:50px; margin-bottom:50px;}
.main-body-s1 h1 { text-align:center;font-family: 'ijb', "Times New Roman", Times, serif; color:#292660; margin-bottom:20px; font-size:42px;}
.main-body-s1 p {text-align:center;	font-family: 'Work Sans', Arial, Helvetica, sans-serif;color:#292660; font-size:18px; font-weight:400; line-height:22px; }


.our-menu { width:100%; background-color:#292660; padding-top:60px; padding-bottom:60px;}
.our-menu h1 { text-align:center;font-family: 'ijb', "Times New Roman", Times, serif; color:#fff; margin-bottom:30px; font-size:42px;}
.our-menu p {text-align:center;	font-family: 'Work Sans', Arial, Helvetica, sans-serif;color:#fff; font-size:18px; font-weight:400; line-height:22px;  }

.our-menu .p2-class {text-align:left;	font-family: 'Work Sans', Arial, Helvetica, sans-serif;color:#292660; font-size:18px; font-weight:400; line-height:22px;  }
.our-menu h2 { text-align:left;font-family: 'ijb', "Times New Roman", Times, serif; color:#292660; margin-bottom:30px; font-size:42px;}

.our-menu h3 {text-align:center;	font-family: 'Work Sans', Arial, Helvetica, sans-serif;color:#fff; font-size:24px; font-weight:700; line-height:22px;  }

.bookings { width:100%; background-color:#fff; padding-top:60px; padding-bottom:60px;}
.bookings h1 { text-align:center;font-family: 'ijb', "Times New Roman", Times, serif; color:#292660; margin-bottom:30px; font-size:42px;}
.bookings p {text-align:center;	font-family: 'Work Sans', Arial, Helvetica, sans-serif;color:#292660; font-size:18px; font-weight:400; line-height:22px;  }


.testimonials h1 { text-align:center;font-family: 'ijb', "Times New Roman", Times, serif; color:#292660; margin-bottom:50px; font-size:42px;}
.testimonials p {text-align:center;	font-family: 'Work Sans', Arial, Helvetica, sans-serif;color:#292660; font-size:18px; font-weight:400; line-height:22px;  }

.testimonials-bluebox { background-color:#292660;color:#fff; padding-top:20px; padding-bottom:20px; padding-left:30px; padding-right:30px; margin-bottom:40px;}
.testimonials-bluebox h1 { font-size:84px;font-family: 'ijb', "Times New Roman", Times, serif; color:#fff; padding-top:0px; padding-bottom:0px; margin-bottom:0px; }
.testimonials-bluebox p { background-color:#292660;color:#fff; padding-top:0px; padding-bottom:20px; padding-left:30px; padding-right:30px;}
.testimonials-bluebox p span {font-family: 'ijsb', "Times New Roman", Times, serif; background-color:#292660;color:#fff; padding-top:20px; padding-bottom:20px; padding-left:30px; padding-right:30px;}



.contact { width:100%; background-color:#292660; padding-top:60px; padding-bottom:60px;}
.contact h1 { text-align:center;font-family: 'ijb', "Times New Roman", Times, serif; color:#fff; margin-bottom:30px; font-size:42px;}
.contact p {text-align:center; padding-bottom:40px;	font-family: 'Work Sans', Arial, Helvetica, sans-serif;color:#fff; font-size:18px; font-weight:400; line-height:22px;  }
.contact p strong { font-weight:700}







a, a:hover, a:focus, a:active, a.active {
	outline: 0
}
a {
	 
}
a:hover, a:focus, a:active, a.active {
	color: #b1cd49
}
h1, h2, h3, h4, h5, h6 {
  font:"Times New Roman", Times, serif;
  font-weight:bold;
	 
}
 

.main-logo{ padding-top:20px; padding-bottom:10px; padding-left:20px; padding-right:20px;}

.img-qut-text{
	 
}
.img-centered {
	margin: 0 auto
} 
.contactus{ background-color:#ececec;}
.contactus2{ padding:35px; }
.form-box-orange {
  padding-left:25px; padding-top:0px; padding-bottom:10px; padding-right:25px; color:#666767; }

.nav > li > a { font-size:18px;}


.bg-light-gray {
	background-color: #f7f7f7
}
.bg-darkest-gray {
	background-color: #222
}

.btn {border-radius: 0px; padding-left:22px; padding-right:22px; padding-bottom:15px; padding-top:15px; margin:10px}
.btn-primary {
	color: #fff;
	background-color: #292660;
	border-color: #fff;
	font-family: 'Work Sans', Arial, Helvetica, sans-serif; font-size:18px;	 
	font-weight: 400
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
	color: #292660;
	background-color: #fff;
	border-color: #fff
}
.btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
	background-image: none
}
.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
	background-color: #292660;
	border-color: #292660
}


.btn2-primary {
	color: #fff;
	background-color: #292660;
	border-color: #fff;
	font-family: 'Work Sans', Arial, Helvetica, sans-serif; font-size:18px;	 
	font-weight: 400
}
.btn2-primary:hover, .btn2-primary:focus, .btn2-primary:active, .btn2-primary.active, .open .dropdown-toggle.btn2-primary {
	color: #292660;
	background-color: #fff;
	border-color: #292660
}
.btn2-primary:active, .btn2-primary.active, .open .dropdown-toggle.btn2-primary {
	background-image: none
}
.btn2-primary.disabled, .btn2-primary[disabled], fieldset[disabled] .btn2-primary, .btn2-primary.disabled:hover, .btn2-primary[disabled]:hover, fieldset[disabled] .btn2-primary:hover, .btn2-primary.disabled:focus, .btn2-primary[disabled]:focus, fieldset[disabled] .btn2-primary:focus, .btn2-primary.disabled:active, .btn2-primary[disabled]:active, fieldset[disabled] .btn2-primary:active, .btn2-primary.disabled.active, .btn2-primary[disabled].active, fieldset[disabled] .btn2-primary.active {
	background-color: #292660;
	border-color: #292660
}
.btn3-primary {
	color: #fff;
	background-color: #292660;
	border-color: #fff;
	font-family: 'Work Sans', Arial, Helvetica, sans-serif; font-size:18px;	 
	font-weight: 400
}
.btn3-primary:hover, .btn3-primary:focus, .btn3-primary:active, .btn3-primary.active, .open .dropdown-toggle.btn3-primary {
	color: #fff;
	background-color: #292660;
	border-color: #292660
}
.btn3-primary:active, .btn3-primary.active, .open .dropdown-toggle.btn3-primary {
	background-image: none
}
.btn3-primary.disabled, .btn3-primary[disabled], fieldset[disabled] .btn3-primary, .btn3-primary.disabled:hover, .btn3-primary[disabled]:hover, fieldset[disabled] .btn3-primary:hover, .btn3-primary.disabled:focus, .btn3-primary[disabled]:focus, fieldset[disabled] .btn3-primary:focus, .btn3-primary.disabled:active, .btn3-primary[disabled]:active, fieldset[disabled] .btn3-primary:active, .btn3-primary.disabled.active, .btn3-primary[disabled].active, fieldset[disabled] .btn3-primary.active {
	background-color: #292660;
	border-color: #292660
}
.employers {
	background-image: url(../images/areas-we-service-mob.jpg) !important;
	background-repeat: no-repeat;
	background-position: center top;
}

.employers h1{ text-align:center !important; color:#FFF !important; margin-top:12px !important;}
.employers p {font-family: 'azomid', "Helvetica Neue", Helvetica, Arial, sans-serif; text-align:center !important; color:#FFF !important; margin-top:0px !important; line-height:20px !important;}



.btn-primary .badge {
	color: #7fc9e8;
	background-color: #fff
}
.btn-xl {
	color: #fff;
	background-color: #b1cd49;
	border-color: #b1cd49;
	font-family: 'azoreg', "Helvetica Neue", Helvetica, Arial, sans-serif;
 
  margin:6px;
	border-radius: 3px;
	font-size: 22px;
	padding: 10px 20px
}

a.footer1:link {	text-decoration: underline;
	color:#292660;
}
a.footer1:visited {
	text-decoration: underline;
	color:#292660;
}
a.footer1:hover { 
	text-decoration: blink;
	color:#292660;
}
a.footer1:active {
	text-decoration: underline;
	color:#292660;
}

.center {
    margin-top:50px;   
}

.modal-header {
	padding-bottom: 5px;
}

.modal-footer {
    	padding: 0;
	}
    
.modal-footer .btn-group button {
	height:40px;
	border-top-left-radius : 0;
	border-top-right-radius : 0;
	border: none;
	border-right: 1px solid #ddd;
}
	
.modal-footer .btn-group:last-child > button {
	border-right: 0;
}


a.footer2:link {  font-weight:300; font-size:16px; font-weight:700;
	text-decoration: none;
	color: #ffffff;
}
a.footer2:visited {
	text-decoration: none;
	color: #ffffff;
}
a.footer2:hover {
	text-decoration: none;
	color: #ed6f24;
}
a.footer2:active {
	text-decoration: none;
	color: #ffffff;
}

.form-group  {margin-bottom: 24px;}
.contact input, textarea {
	width: 100%;
	font-family: 'Work Sans', Arial, Helvetica, sans-serif;
	 letter-spacing:1px;
	background-color: #fff;
	padding-top: 8px;
	padding-left: 15px;
	padding-bottom: 8px;
	font-size: 16px;
 color:#5c5d60;
	border: 1px solid #fff ;
}



.btn-xl:hover, .btn-xl:focus, .btn-xl:active, .btn-xl.active, .open .dropdown-toggle.btn-xl {
	color: #fff;
	background-color: #8aa42c;
	border-color: #8aa42c
}
.btn-xl:active, .btn-xl.active, .open .dropdown-toggle.btn-xl {
	background-image: none
}
.btn-xl.disabled, .btn-xl[disabled], fieldset[disabled] .btn-xl, .btn-xl.disabled:hover, .btn-xl[disabled]:hover, fieldset[disabled] .btn-xl:hover, .btn-xl.disabled:focus, .btn-xl[disabled]:focus, fieldset[disabled] .btn-xl:focus, .btn-xl.disabled:active, .btn-xl[disabled]:active, fieldset[disabled] .btn-xl:active, .btn-xl.disabled.active, .btn-xl[disabled].active, fieldset[disabled] .btn-xl.active {
	background-color: #7fc9e8;
	border-color: #7fc9e8
}
.btn-xl .badge {
	color: #7fc9e8;
	background-color: #fff
}


.btn-xxxxl { width:100%;
	margin-bottom:15px;
	color: #fff;
	background-color: #ff3333;
	border-color: #ff3333;
	font-family: 'azomid', "Helvetica Neue", Helvetica, Arial, sans-serif;
 
 
	border-radius: 4px;
	font-size: 22px;
	padding: 10px 20px
}


.btn-xxxxl:hover, .btn-xxxxl:focus, .btn-xxxxl:active, .btn-xxxxl.active, .open .dropdown-toggle.btn-xxxxl {
	color: #fff;
	background-color: #606162;
	border-color: #606162
}
.btn-xxxxl:active, .btn-xxxxl.active, .open .dropdown-toggle.btn-xxxxl {
	background-image: none
}
.btn-xxxxl.disabled, .btn-xxxxl[disabled], fieldset[disabled] .btn-xxxxl, .btn-xxxxl.disabled:hover, .btn-xxxxl[disabled]:hover, fieldset[disabled] .btn-xxxxl:hover, .btn-xxxxl.disabled:focus, .btn-xxxxl[disabled]:focus, fieldset[disabled] .btn-xxxxl:focus, .btn-xxxxl.disabled:active, .btn-xxxxl[disabled]:active, fieldset[disabled] .btn-xxxxl:active, .btn-xxxxl.disabled.active, .btn-xxxxl[disabled].active, fieldset[disabled] .btn-xxxxl.active {
	background-color: #7fc9e8;
	border-color: #7fc9e8
}
.btn-xxxxl .badge {
	color: #7fc9e8;
	background-color: #fff
}


.modal-dialog {   max-width:1000px}
.modal-title {font-family: 'ijb', "Times New Roman", Times, serif;}

.navbar-default .navbar-collapse {    border-color: #292660 !important ; background-color:#292660 !important;
}
 
.navbar-shrink{ height: 70px !important;}
.navbar-shrink .main-logo{ display:none !important}
.navbar-default .navbar-brand {
	color: #7fc9e8;
	font-family: 'azoreg', "Helvetica Neue", Helvetica, Arial, cursive
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:active, .navbar-default .navbar-brand.active {
	color: #b1cd49
}
.navbar-default .navbar-collapse { border-color: transparent !important ;
	border-color: rgba(255,255,255,.02)
}

.navbar-default .navbar-toggle {
	margin-top: 20px;
margin-right: 8px;
margin-bottom: 18px;}

.navbar-default .navbar-toggle {
	background-color: #fff;
	border-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #292660
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #fff;
	border-color: #fff;
}
/* nav css xxx */
.navbar-default .nav li a {
	 margin-right:14px; margin-left:14px;	padding-top: 10px;	padding-bottom: 10px; font-size:16px;
 	font-family: 'ijsb', "Times New Roman", Times, serif;   	 	color: #fff;
 }

.navbar-default .nav li a:hover, .navbar-default .nav li a:focus {
color: #292660; background-color:#fff;
outline: 0
}
.navbar-default .navbar-nav>.active>a {
 
	color: #292660;
	background-color:#fff;
}
.navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	color:#292660; background-color:#FFF;
	 
}


.forbusinesses {
	color:#FFF;
	width:100%;
	padding-top:30px;
	padding-bottom:60px;
	background-image:url(../images/green-bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}

.forbusinesses h2 { font-size:35px;}
.forbusinesses p { font-size:17px; color:#FFF;}

.reasons6 img { float:left; padding-right:5px;}
.reasons6 h5 { font-family: 'azoreg', Arial, Helvetica, sans-serif;  font-size:20px; }
.reasons6 p { font-size:16px; text-align:left; line-height:16px;}


.forresidents {	color:#FFF;	width:100%;	padding-top:30px;	padding-bottom:60px;	background-image:url(../images/gray-bg.jpg);	background-repeat: repeat-y;
	background-position: center bottom;}

.forresidents  h2 { font-size:35px; color:#2b2b2b;}
.forresidents p { font-size:17px; color:#6c6c6c;}
.forresidents  h3 { font-size:23px; color:#2b2b2b;}
.reasons4 h5 { color:#1b1b1b; font-family: 'azoreg', Arial, Helvetica, sans-serif;  font-size:20px; }
.reasons4 p { font-size:16px; text-align:center; line-height:16px;}


.contact-box { }
.contact-box h3 { font-size:24px; color:#FFF;}


@media (min-width:250px) and (max-width:475px){
 
	
}


@media (min-width:1px) and (max-width:390px) {
	
	
 

}
.copy-r { text-align:center;}
.social-r { text-align:center;}
.clv-r { text-align:center;}
@media (min-width:768px) {
.copy-r { text-align:left !important;}
.clv-r { text-align:right !important;}

 	
.midtext { padding-top:49px; padding-bottom:20px; }	
.midtext2 { padding-top:20px; padding-bottom:20px; }	


.navbar-default {
	 
	padding: 18px 0;
	-webkit-transition: padding .3s;
	-moz-transition: padding .3s;
	transition: padding .3s;
	border: 0
}
.navbar-default .navbar-brand {
	font-size: 2em;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s
}
.navbar-default .navbar-nav>.active>a {
	border-radius: 0px
}
.navbar-default.navbar-shrink {
	border-color: transparent !important ;
	padding: 10px 0
}
.navbar-default{ padding-top:0;}
.navbar-shrink .navbar-right{ margin-top:5px !important;}

.navbar-brand { padding:0px 0px;}

.navbar-shrink .navbar-brand { padding:0px 0px !important;}
.navbar-shrink .menu-left-logo img { visibility: visible;}

.navbar-default.navbar-shrink .navbar-brand {
	font-size: 1.5em
}
}
 
 
 
.navbar-collapse { padding-top:0px;	}
	
	.slider{ }
@media (min-width:768px) {
	
.slider{ }
	
	
	.navbar-collapse { padding-top:0px;	}
 
  
}
section {
	padding: 20px 0
}
section h2.section-heading {
	font-size: 40px;
	margin-top: 0;
	margin-bottom: 15px
}
section h3.section-subheading {
	font-size: 16px;
	font-family: 'azoreg', "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: none;
	font-style: italic;
	font-weight: 400;
	margin-bottom: 75px
}
@media (min-width:768px) {
	
.modal-dialog {  width:80%}
	
	
	
section {
	padding: 25px 0
}
}
.service-heading {
	margin: 15px 0;
	text-transform: none
}
#portfolio .portfolio-item {
	margin: 0 0 15px;
	right: 0
}
#portfolio .portfolio-item .portfolio-link {
	display: block;
	position: relative;
	max-width: 400px;
	margin: 0 auto
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover {
	background: rgba(254,209,54,.9);
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: all ease .5s;
	-webkit-transition: all ease .5s;
	-moz-transition: all ease .5s
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover:hover {
	opacity: 1
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
	position: absolute;
	width: 100%;
	height: 20px;
	font-size: 20px;
	text-align: center;
	top: 50%;
	margin-top: -12px;
	color: #fff
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
	margin-top: -12px
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3, #portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
	margin: 0
}
#portfolio .portfolio-item .portfolio-caption {
	max-width: 400px;
	margin: 0 auto;
	background-color: #fff;
	text-align: center;
	padding: 25px
}
#portfolio .portfolio-item .portfolio-caption h4 {
	text-transform: none;
	margin: 0
}
#portfolio .portfolio-item .portfolio-caption p {
	font-family: 'azoreg', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 16px;
	margin: 0
}
#portfolio * {
	z-index: 2
}
@media (min-width:767px) {
#portfolio .portfolio-item {
	margin: 0 0 30px
}
}
.timeline {
	list-style: none;
	padding: 0;
	position: relative
}
.timeline:before {
	top: 0;
	bottom: 0;
	position: absolute;
	content: "";
	width: 2px;
	background-color: #f1f1f1;
	left: 40px;
	margin-left: -1.5px
}
.timeline>li {
	margin-bottom: 50px;
	position: relative;
	min-height: 50px
}
.timeline>li:before, .timeline>li:after {
	content: " ";
	display: table
}
.timeline>li:after {
	clear: both
}
.timeline>li .timeline-panel {
	width: 100%;
	float: right;
	padding: 0 20px 0 100px;
	position: relative;
	text-align: left
}
.timeline>li .timeline-panel:before {
	border-left-width: 0;
	border-right-width: 15px;
	left: -15px;
	right: auto
}
.timeline>li .timeline-panel:after {
	border-left-width: 0;
	border-right-width: 14px;
	left: -14px;
	right: auto
}
.timeline>li .timeline-image {
	left: 0;
	margin-left: 0;
	width: 80px;
	height: 80px;
	position: absolute;
	z-index: 100;
	background-color: #7fc9e8;
	color: #fff;
	border-radius: 100%;
	border: 7px solid #f1f1f1;
	text-align: center
}
.timeline>li .timeline-image h4 {
	font-size: 10px;
	margin-top: 12px;
	line-height: 14px
}
.timeline>li.timeline-inverted>.timeline-panel {
	float: right;
	text-align: left;
	padding: 0 20px 0 100px
}
.timeline>li.timeline-inverted>.timeline-panel:before {
	border-left-width: 0;
	border-right-width: 15px;
	left: -15px;
	right: auto
}
.timeline>li.timeline-inverted>.timeline-panel:after {
	border-left-width: 0;
	border-right-width: 14px;
	left: -14px;
	right: auto
}
.timeline>li:last-child {
	margin-bottom: 0
}
.timeline .timeline-heading h4 {
	margin-top: 0;
	color: inherit
}
.timeline .timeline-heading h4.subheading {
	text-transform: none
}
.timeline .timeline-body>p, .timeline .timeline-body>ul {
	margin-bottom: 0
}
footer { font-size:18px; font-family: 'Work Sans', Arial, Helvetica, sans-serif; line-height:28px; letter-spacing:1px;
	color: #292660; margin-top:20px; 
	padding: 20px 0; background-color:#fff;
 
}
	.footer-text-address, .footer-row1-test { text-align:center;}
	
.apprentices p{ font-size:15px; font-family: 'azomid', "Helvetica Neue", Helvetica, Arial, sans-serif; color:#ff3333 !important; text-align:center; line-height:15px;  }
	.top-info-bar {   background-color: #fff;font-family: 'ijsb', "Times New Roman", Times, serif; font-size:16px; line-height:18px; color:#292660 ; margin-top:187px; padding-top:7px; padding-bottom:17px;
}
@media (min-width:768px) {
	.top-info-bar {   background-color: #fff;font-family: 'ijsb', "Times New Roman", Times, serif; font-size:16px; line-height:18px; color:#292660 ; margin-top:207px; padding-top:7px; padding-bottom:17px;
}
	
.apprentices img{ width:65% !important; }
.apprentices p{ font-size:16px; font-family: 'azomid', "Helvetica Neue", Helvetica, Arial, sans-serif; color:#ff3333 !important; text-align:center; line-height:18px;  }
	
	
	.employers { margin-top:40px;
	background-image: url(../images/areas-we-service.jpg) !important;
	background-repeat: no-repeat;
	background-position: center top;
}

	 
.navbar-shrink	.navbar-toggle {margin-top: 15px !important;}
	
	 
.timeline:before {
	left: 50%
}
.timeline>li {
	margin-bottom: 100px;
	min-height: 100px
}
.timeline>li .timeline-panel {
	width: 41%;
	float: left;
	padding: 0 20px 20px 30px;
	text-align: right
}
.timeline>li .timeline-image {
	width: 100px;
	height: 100px;
	left: 50%;
	margin-left: -50px
}
.timeline>li .timeline-image h4 {
	font-size: 13px;
	margin-top: 16px;
	line-height: 18px
}
.timeline>li.timeline-inverted>.timeline-panel {
	float: right;
	text-align: left;
	padding: 0 30px 20px 20px
}
}
@media (min-width:992px) {
.main-logo{ padding-top:42px; padding-bottom:40px; padding-left:0px; padding-right:0px;}
	
	.employers h1{ text-align:center !important; color:#FFF !important; margin-top:0px !important;}
	 .p-desktop { margin-left:22%; margin-right:22%;}
	.fotter-row3-te { padding-left:15px;  
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
}
	.footer-row1-test {  padding-top:10px; padding-left:25px;}
	
	.footer-text-address { padding-left:57px;}
	.md-padding-10 { padding-bottom:25px;}
	.green-fristbolck { padding-left:60px; padding-right:60px; padding-top:40px;}
	.green-fristbolck2 { padding-left:60px; padding-right:60px; padding-top:0px;}
 
 
	
	.navbar-right{ margin-top:5px;}
.navbar-default .nav li a {
 	background-image: none !important;
}		
.timeline>li {
	min-height: 150px
}
.timeline>li .timeline-panel {
	padding: 0 20px 20px
}
.timeline>li .timeline-image {
	width: 150px;
	height: 150px;
	margin-left: -75px
}
.timeline>li .timeline-image h4 {
	font-size: 18px;
	margin-top: 30px;
	line-height: 26px
}
.timeline>li.timeline-inverted>.timeline-panel {
	padding: 0 20px 20px
}
}

@media (min-width:1200px) {
	
.white-box-1 { padding-top:30px; padding-left:40px; padding-bottom:40px; padding-right:40px}	
.ourmenu-img {	background-image: url(../images/our-menu-img2b.jpg);	background-repeat: no-repeat;	background-position: center center; margin-top:40px; margin-bottom:40px;}


	
	.fotter-row3-te { padding-left:40px;  	border-left-width: 1px;	border-left-style: solid;	border-left-color: #FFF;}
	
	
	.navbar-default .nav li a {
	 margin-right:10px; margin-left:10px;}
	
 
.timeline>li {
	min-height: 170px
}
.timeline>li .timeline-panel {
	padding: 0 20px 20px 100px
}
.timeline>li .timeline-image {
	width: 170px;
	height: 170px;
	margin-left: -85px
}
.timeline>li .timeline-image h4 {
	margin-top: 40px
}
.timeline>li.timeline-inverted>.timeline-panel {
	padding: 0 100px 20px 20px
}


}

/** 12000  end **/


.team-member {
	text-align: center;
	margin-bottom: 50px
}
.team-member img {
	margin: 0 auto;
	border: 7px solid #fff
}
.team-member h4 {
	margin-top: 25px; mar
	margin-bottom: 0;
	text-transform: none
}
.team-member p {
	margin-top: 0
}
aside.clients img {
	margin: 50px auto
}
section#contact {
	background-color: #222;
	background-image: url(../images/map-image.png);
	background-position: center;
	background-repeat: no-repeat
}
section#contact .section-heading {
	color: #fff
}
section#contact .form-group {
	margin-bottom: 25px
}
section#contact .form-group input, section#contact .form-group textarea {
	padding: 20px
}
section#contact .form-group input.form-control {
	height: auto
}
section#contact .form-group textarea.form-control {
	height: 236px
}
section#contact .form-control:focus {
	border-color: #7fc9e8;
	box-shadow: none
}
section#contact ::-webkit-input-placeholder {
font-family:'azoreg', "Helvetica Neue", Helvetica, Arial, sans-serif;
text-transform:uppercase;
font-weight:700;
color:#bbb
}
section#contact :-moz-placeholder {
font-family:'azoreg', "Helvetica Neue", Helvetica, Arial, sans-serif;
text-transform:uppercase;
font-weight:700;
color:#bbb
}
section#contact ::-moz-placeholder {
font-family:'azoreg', "Helvetica Neue", Helvetica, Arial, sans-serif;
text-transform:uppercase;
font-weight:700;
color:#bbb
}
section#contact :-ms-input-placeholder {
font-family:'azoreg', "Helvetica Neue", Helvetica, Arial, sans-serif;
text-transform:uppercase;
font-weight:700;
color:#bbb
}
section#contact .text-danger {
	color: #e74c3c
}

footer span.copyright { font-size:20px;
	text-align: center;
	line-height: 40px;
	font-family: 'azoreg', "Helvetica Neue", Helvetica, Arial, sans-serif;
 
 
}
footer ul.quicklinks {
	margin-bottom: 0;
	line-height: 40px;
	font-family: 'azoreg', "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	text-transform: none
}
.img-padd-mob{ padding-bottom:15px;}
ul.social-buttons {
	margin-bottom: 0
}
ul.social-buttons li a {
	display: block;
	background-color: #222;
	height: 40px;
	width: 40px;
	border-radius: 100%;
	font-size: 20px;
	line-height: 40px;
	color: #fff;
	outline: 0;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s
}
ul.social-buttons li a:hover, ul.social-buttons li a:focus, ul.social-buttons li a:active {
	background-color: #7fc9e8
}
.btn:focus, .btn:active, .btn.active, .btn:active:focus {
	outline: 0
}
.portfolio-modal .modal-content {
	border-radius: 0;
	background-clip: border-box;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 0;
	min-height: 100%;
	padding: 100px 0;
	text-align: center
}
.portfolio-modal .modal-content h2 {
	margin-bottom: 15px;
	font-size: 3em
}
.portfolio-modal .modal-content p {
	margin-bottom: 30px
}
.portfolio-modal .modal-content p.item-intro {
	margin: 20px 0 30px;
	font-family: 'azoreg', "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 16px
}
.portfolio-modal .modal-content ul.list-inline {
	margin-bottom: 30px;
	margin-top: 0
}
.portfolio-modal .modal-content img {
	margin-bottom: 30px
}
.portfolio-modal .close-modal {
	position: absolute;
	width: 75px;
	height: 75px;
	background-color: transparent;
	top: 25px;
	right: 25px;
	cursor: pointer
}
.portfolio-modal .close-modal:hover {
	opacity: .3
}
.portfolio-modal .close-modal .lr {
	height: 75px;
	width: 1px;
	margin-left: 35px;
	background-color: #222;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	z-index: 1051
}
.portfolio-modal .close-modal .lr .rl {
	height: 75px;
	width: 1px;
	background-color: #222;
	transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	z-index: 1052
}
.portfolio-modal .modal-backdrop {
	opacity: 0;
	display: none
}
::-moz-selection {
text-shadow:none;
background:#cbcbcb
}
::selection {
	text-shadow: none;
	background: #7fc9e8
}
img::selection {
	background: 0 0
}
img::-moz-selection {
background:0 0
}
body {
	webkit-tap-highlight-color: #7fc9e8
}





@media (min-width:990px) and (max-width:1114px) {

.top-info-bar {   background-color: #fff;font-family: 'ijsb', "Times New Roman", Times, serif; font-size:11px; line-height:18px; color:#292660 ; margin-top:227px; padding-top:27px; padding-bottom:17px;
}
.nav > li > a {padding: 5px 10px !important;}

}

@media (min-width:1115px) {

.top-info-bar {   background-color: #fff;font-family: 'ijsb', "Times New Roman", Times, serif; font-size:14px; line-height:18px; color:#292660 ; margin-top:227px; padding-top:27px; padding-bottom:17px;}}

@media (min-width:1400px) {
.white-box-1 { padding-top:40px; padding-left:90px; padding-bottom:40px; padding-right:90px}	
.ourmenu-img {	background-image: url(../images/our-menu-img2b.jpg);	background-repeat: no-repeat;	background-position: center center; margin-top:40px; margin-bottom:40px;}
}

@media (min-width:1417px) {
.icon3-padding { padding-left:40px;}
.top-info-bar {   background-color: #fff;font-family: 'ijsb', "Times New Roman", Times, serif; font-size:16px; line-height:18px; color:#292660 ; margin-top:227px; padding-top:27px; padding-bottom:17px;}}